import Vue from "vue";

export default Vue.extend({
  data() {
    return {
      value: "",
      focusedTab: "1",
    };
  },
  computed: {
    tabList() {
      return [
        {
          name: this.$t("lang.trade.txRecord"),
          value: "1",
        },
        {
          name: this.$t("lang.address.votingRecord"),
          value: "2",
        },
        {
          name: this.$t("lang.address.packingRecord"),
          value: "3",
        },
      ];
    },
  },
  methods: {
    setValue(v: string) {
      this.value = v;
    },
  },
});
